@font-face {
    font-family: minecraft;
    src: url(../fonts/MinecraftTen-VGORe.ttf);
}
body {
	background-image: url(../img/hintergrundCC.webp);
	background-size: cover;
    color: #d1d1d1;
    text-shadow: 0 0 10px #102b15;
    font-family: minecraft, sans-serif;
    font-size: 20pt;
}
h1 {
    color: #d1d1d1;
    text-shadow: 0 0 10px #146601;
    font-size: 5rem;
}
li {
    font-size: 1em;
    margin-bottom: 1em;
}
code {
    color: #66a3ff;
    font-family: minecraft, sans-serif;
}
video {
    box-shadow: 0 0 10px #000000;
}
td {
    padding: 0.5em;
}
